[song]
name=Priorities
artist=Don Broco
album=Priorities
genre=Alternative Rock
year=2012
charter=Chezy
diff_band=-1
diff_guitar=1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=59680
icon=charts
album_track=1
playlist_track=3
video_start_time=0
delay=0
song_length=222503
loading_phrase=Don Broco is a British rock band formed in Bedford, England in 2008.
